<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="9">
    <author>LS fan mods</author>
    <version>1</version>
    <title>
        <en>Zts 16245</en>
        <de>Zts 16245</de>
    </title>
    <description>
        <en>Zts 16245</en>
        <de>Zts 16245</de>
    </description>
    <iconFilename>Scripts/16245.dds</iconFilename>
    <multiplayer supported="true"/>

<l10n>
    <text name="predne_svetla">
	<de>Predne pracovne svetlá</de>
	<en>Predni pracovne svetlá</en>
     </text>
    <text name="zadne_svetla">
	<de>Zadné pracovné svetlá</de>
	<en>Zadné pracovné svetlá</en>
     </text>
    <text name="BEL3LEFT">
	<de>Lava smerovka</de>
	<en>Lava smerovka</en>
     </text>
    <text name="BEL3RIGHT">
	<de>Prava smerovka</de>
	<en>Prava smerovka</en>
     </text>
    <text name="BEL3WARN">
	<de>Vystrazna svetla</de>
	<en>Vystrazna svetla</en>
     </text>
	 <text name="Zetor_prave_dvere">
			<en>otvorit/zatvorit prave dvere</en>
			<de>otvorit/zatvorit prave dvere</de>
	</text>
	<text name="Zetor_lave_dvere">
			<en>otvorit/zatvorit lave dvere</en>
			<de>otvorit/zatvorit lave dvere</de>
	</text>
	<text name="Zetor_zadne_okno">
			<en>otvorit/zatvorit okno</en>
			<de>otvorit/zatvorit okno</de>
	</text>
	<text name="Zetor_poklop">
			<en>otvorit/zatvorit poklop</en>
			<de>otvorit/zatvorit poklop</de>
	</text>
    <text name="MRFULLPOWERSHIFTGEARUP">	<en>Shift up</en>					<cz>Řadit nahoru</cz>					</text>
    <text name="MRFULLPOWERSHIFTGEARDOWN">	<en>Shift neutral</en>				<cz>Řadit neutrál</cz>					</text>
    <text name="MRFULLPOWERSHIFTNEUTRAL">	<en>Shift down</en>					<cz>Řadit dolu</cz>						</text>
    <text name="MRFULLPOWERSHIFTREDUCTION">	<en>Gear reduction</en>				<cz>Řazení redukce převodovky</cz>		</text>
  </l10n>

  <extraSourceFiles>

  </extraSourceFiles>

<specializations>	
	<specialization name="beleuchtung"                  className="BEL3"                        filename="Scripts/beleuchtungV31.lua"/>
	<specialization name="mrDynamicExhaustingSystem"	className="mrDynamicExhaustingSystem"	filename="Scripts/mrDynamicExhaustingSystem.lua" />
    <specialization name="mrFullPowershift" 			className="mrFullPowershift" 			filename="Scripts/mrFullPowershift.lua" />
    <specialization name="cabsuspension" 			    className="Cabsuspension" 				filename="Scripts/Cabsuspension.lua" />
	<specialization name="zetor" 						className="toggleAnimatedParts" 		filename="Scripts/toggleAnimatedParts.lua" />
</specializations>

<vehicleTypes>
	<type name="zts16245" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
		<specialization name="realisticVehicle"/>
		<specialization name="motorized" />
		<specialization name="steerable" />
		<specialization name="hirable" />
		<specialization name="aiTractor" />
		<specialization name="honk" />
		<specialization name="realisticMotorized"/>
		<specialization name="realisticSteerable"/>
		<specialization name="beleuchtung" />
		<specialization name="mrDynamicExhaustingSystem" />
	    <specialization name="mrFullPowershift" />
		<specialization name="cabsuspension" />
		<specialization name="zetor" />
        </type>
</vehicleTypes>

    <storeItems>
        <storeItem>
            <en>
                <name>mr ZTS 16245</name>
                <description>
<![CDATA[Vyrobca: ZTS, k. p. Martin
Rok vyroby: 
Motor: 

Model: LS fan mods]]>
                </description>
				<specs>
<![CDATA[Vykon motora:
Váha: 6650 Kg
Max. rychlost: ~30 Km/h
Denna udržba: 100 $/den]]>
				</specs>
            </en>
            <cz>
                <name>mr ZTS 16245</name>
                <description>
<![CDATA[Vyrobca: ZTS, k. p. Martin
Rok výroby: 
Motor: 

Model: LS fan mods
]]>
                </description>
				<specs>
<![CDATA[Výkon motora: 
Hmotnost: 
Max. rychlost: ~30 Km/h
Denní údržba: 100 $/den]]>
				</specs>
            </cz>
            <rotation>0</rotation>
            <image active="Scripts/16245.dds"brand="Scripts/brand_16245.dds"/>
            <price>-16245</price>
            <dailyUpkeep>60</dailyUpkeep>
            <xmlFilename>Scripts/zts16245.xml</xmlFilename>
            <brand>Zetor</brand>
            <machineType>tractors</machineType>
        </storeItem>
    </storeItems>

    <inputBindings>
     <input name="predne_svetla"               key1="KEY_KP_5"     button="" />
     <input name="zadne_svetla"                key1="KEY_KP_6"     button="" />
     <input name="BEL3LEFT"                key1="KEY_KP_1"     button="" />
     <input name="BEL3WARN"                key1="KEY_KP_2"     button="" />
     <input name="BEL3RIGHT"               key1="KEY_KP_3"     button="" />
     <input name="MRFULLPOWERSHIFTGEARUP"	mouse="MOUSE_BUTTON_LEFT" />
     <input name="MRFULLPOWERSHIFTGEARDOWN" 	mouse="MOUSE_BUTTON_RIGHT" />
     <input name="MRFULLPOWERSHIFTNEUTRAL" 	mouse="MOUSE_BUTTON_MIDDLE" />
		<input name="Zetor_prave_dvere" 						key1="KEY_KP_7" 					button="" />
		<input name="Zetor_lave_dvere" 							key1="KEY_KP_9" 					button="" />
		<input name="Zetor_zadne_okno" 							key1="KEY_KP_4" 					button="" />
		<input name="Zetor_poklop" 								key1="KEY_KP_8" 					button="" />
  </inputBindings>

</modDesc>
